Subject: [Bug 204375] kernel 5.2.4 w. KASAN enabled fails to boot on a PowerMac G4 3,6 at very early stage

From: [email-masked]
Date: Wed, 31 Jul 2019 10:38:40 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=204375

--- Comment #9 from Erhard F. ([email-masked]) ---
Hmm, nice..

I'll try to get the G4 booting further by prolonging HUNG_TASK_TIMEOUT and
PANIC_TIMEOUT to 10min. Probably the btrfs guys also want to know about this
btrfs deadlock. I try to get a stacktrace, but if I am not successful I hope
it's ok if I borrow your QEMU data from here to open the btrfs bug?

-- 
You are receiving this mail because:
You are watching the assignee of the bug.